<Manage::Map
  @title={{@title}}
  @isMainValue={{@isMainValue}}
  @editablePanel={{@editablePanel}}
  @savingPanel={{@savingPanel}}
  @onSave={{@onSave}}
  @onEdit={{@onEdit}}
  @onCancel={{@onCancel}}

  @value={{@value}}
  @maps={{@maps}}

  @enabledText="manage-section.map-mask"
  @disabledText="manage-section.no-map-mask"
/>
